CURSOR(1)

NAME
cursor - set cursor shape for the pcvt VT220 video driver

SYNOPSIS
cursor [-d device] [-n screenno] [-s lineno] [-e lineno]

DESCRIPTION
The cursor utility allows the user to set the cursor shape in a given virtual screen of the above mentioned driver.

The options are as follows:

-d  Specifies a device for which the cursor shape is set.

-n  Sets the virtual screen number to apply the following parameters to. Not specifying this parameter implies the current virtual screen or the screen referenced by the -d parameter.

-s  Specifies the starting (top) scanline the cursor should have.

-e  Specifies the last (bottom) scanline the cursor should have.

Be aware of the fact that the parameters need to be adjusted for the current size of the characterfont in use, on EGA and VGA boards sizes of 8, 14 and 16 scanlines are currently supported.

EXAMPLES
The command “cursor -s3 -e10” sets the cursor on the current virtual screen to a rectangular shape on a 14 line VGA screen.

BUGS
No known bugs

SEE ALSO
loadfont(1), scon(1), pcvt(4)